{%- set content_id = get_uuid4() -%}
<div class="popover-hover" role="button" data-popover-content="#po-{{ content_id }}">
	<span class="label label-default">
		{{ get_icon('module-dnsr') }} | {{ search_result[0]['value'] }}{% if search_result|length > 1 %} ({{ _('%(cnt)d more', cnt = (search_result|length -1))}}){% endif %}
	</span>
	<div id="po-{{ content_id }}" class="hidden">
        <div class="popover top">
            <div class="arrow"></div>
            <h3 class="popover-title">
                {{ get_icon('module-dnsr') }} {{ _('DNS') }} - {{ _('Hostname resolving') }}
                <span class="pull-right">
                    <span data-toggle="tooltip" title="{{ _('Query time') }}: {{ get_timedelta(g.requeststart) }}">
                        {{ get_icon('stopwatch') }}
                    </span>
                </span>
            </h3>
            <div class="popover-content">
                <table class="table table-condensed">
                    <tr>
                        <th></th>
                        <th>{{ _('Type') }}</th>
                        <th>{{ _('Value') }}</th>
                    </tr>
    {%- for sritem in search_result %}
                    <tr>
                        <td>{{ loop.index }}</td>
                        <td><span class="label label-default">{{ sritem['type'] }}</span></td>
                        <td>{{ sritem['value'] }}</td>
                    </tr>
    {%- endfor %}
                </table>
            </div>
        </div>
    </div>
</div>

